-startup
../x86_64/plugins/org.eclipse.equinox.launcher_1.3.0.v20120522-1813.jar
--launcher.library
../x86_64/plugins/org.eclipse.equinox.launcher.cocoa.macosx.x86_64_1.1.200.v20120913-144807
-data
@user.home/.nxmc/data
-nl
en
-vmargs
-Xms128m
-Xmx1024m
-XstartOnFirstThread
-Dorg.eclipse.swt.internal.carbon.smallFonts
